@font-face {
font-family: brandon-grotesque, sans-serif;

font-weight: normal;
font-style: normal;
}

a {
    color: #802A2C;
    text-decoration: none;
}

a:link, a:visited, a:active {
    text-decoration: none;
}

ul{
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

/* El contenedor padre debe tener posición relativa */
.terminosp {
  position: relative;
  min-height: 100px; /* Ejemplo de altura */
}

/* El div hijo se posiciona de forma absoluta respecto al padre */
.terminos {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.d-none {
    display: none!important;
}

h1,h2,h3,h4,h5 { font-weight:normal; font-family: din; margin: 0;padding: 0;color: #000}
h1{font-size: 60px; margin-bottom: 25px;color: #fff;}
h2{font-size: 35px; letter-spacing: -1px;}
h3{margin: 0 0 15px 0; font-size: 25px;}
h4{ font-size: 18px; font-weight: bold; text-transform: uppercase; color: #802A2C;}
h5{margin: 0 0 5px 0; font-size: 17px;}
h6{font-size: 12px; font-weight: bold; margin-top: 0px;}


h6 span{margin-right: 5px; font-size: 12px;}


ol, ul {
    margin-top: 0px;
    margin-bottom: 0px;
}



.block-ellipsis {
 
	width: 300px;
	font-size: 14px;
 
  line-height: 1.4;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.mediciones{
	padding-top: 3px;
	padding-bottom: 3px;
}

.count-number {
    font-size: 70px;
    font-weight: 900;
    line-height: 1;
    margin-top: 20px;
	color: #802A2C;
	font-family: brandon-grotesque, sans-serif;
}

.cabecera-r {
	text-align: right;
	margin-bottom:  -150;

}

.cabecera-item {
	text-align: right;
	padding-left: 7px;
	
}

.parrafo{
font-size: 14px;
line-height: 19px;	
text-align:justify;
color: #666;
font-family: brandon-grotesque, sans-serif;
}

.m-gris {
	background:#8C8C8C;
	margin:0;
	padding: 0;
	height: 1px;
	width:100%;
}

.navbar-default .navbar-nav>li>a {
    color: #8A9BA5;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	padding-top: 13px;
    padding-bottom: 15px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #555;
    background-color: #f3f3f3cc;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #fff;
  outline: 0;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #333;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}

.btn-principal, .btn-principal:visited, .btn-principal:active {
  color: #FFF;
  background:#802A2C;
  width: 100%;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 2px;
  padding-left: 15px;
  font-size: 16px;
  font-weight: bold;
  font-family: brandon-grotesque, sans-serif;
}

.btn-principal:focus{
  color: #FFF;
  background-color: #802A2C;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 2px;
  padding-left: 15px;
  font-size: 16px;
  font-weight: bold;
  font-family: brandon-grotesque, sans-serif;
}

.btn-principal:hover {
  color: #FFF;
  background-color: #666;
  border-top-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 2px;
  padding-left: 15px;
  font-size: 16px;
  font-weight: bold;
  font-family: brandon-grotesque, sans-serif;
}


.btn-principal2, .btn-principal2:visited, .btn-principal2:active {
  color: #FFF;
  background:#802A2C;

  width: 25%;
  font-size: 15px;
  padding-left:12px;
  padding-bottom: 5px;
  padding-top: 5px;
  margin-top: 10px;

}

.btn-principal2:focus{
  color: #FFF;
  background-color: #802A2C;

}
.btn-principal2:hover {
  color: #FFF;
  background-color: #666;

}

.logoSistema {
    position: relative;
    width: 175px;
    height: 115px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-top: 10px;
    vertical-align: middle;
}

.logoSistema2 {
    position: relative;
    width: 250px;
    height: 150px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 80px;
    margin-top: 10px;
    vertical-align: middle;
}

.lista-sistemas{
	text-align: left;
	font-weight: bold;
	font-size: 15px;
	padding: 0;
	margin-top: 6px;
}

.logoSistema img {
	padding: 5px;
	position: absolute;
	min-width: 100px;
	max-width: 145px;
	max-height: 110px;
	min-height: 65px;
	top: -1px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	-webkit-filter: grayscale(0);
	filter: none;
}

.logoSistema2 img {
	padding: 5px;
	position: absolute;
	min-width: 250px;
	max-width: 250px;
	max-height: 150px;
	min-height: 150px;
	top: -1px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	-webkit-filter: grayscale(0);
	filter: none;
}


.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}

.titulo {
  font-size: 30px;
  color:#802A2C;
  font-family: brandon-grotesque, sans-serif;
  text-transform: uppercase;
}

.titulo2 {
  font-size: 18px;
  color:#802A2C;
  font-family: din;
  font-weight:bold;
  font-family: brandon-grotesque, sans-serif;
}

.titulo3 {
  font-size: 18px;
  color:#802A2C;
  font-family: din;
  font-weight:900;
  font-family: brandon-grotesque, sans-serif;
}

.subtitulo {
  font-size: 18px;
  color:#333333;
  font-family: din;
  font-weight:normal;
}

.container-modal{ 
  width: 90%;
  height: auto;
}

.container2{    
    word-wrap: break-word;    
	font-size: 13px;
    width: 100%;    
    margin: 10px auto 10px auto; 
	padding: 10px; 
	line-height: 1.8em;
        -moz-column-count: 3; 
		-webkit-column-count: 3;    
		column-count: 3;    
        /*-moz-column-width: 130px; -webkit-column-width: 130px; colum-width: 130px;*/
    -moz-column-gap: 20px; 
	-webkit-column-gap: 20px; 
	colum-gap: 20px;
	}
	
.container3{    
    word-wrap: break-word;    
	font-size: 13px;
    width: 100%;    
    margin: 10px auto 10px auto; 
	padding: 10px; 
	line-height: 1.8em;
        -moz-column-count: 2; 
		-webkit-column-count: 2;    
		column-count: 2;    
        /*-moz-column-width: 130px; -webkit-column-width: 130px; colum-width: 130px;*/
    -moz-column-gap: 20px; 
	-webkit-column-gap: 20px; 
	colum-gap: 20px;
	}
	
.navbar{
    font-size: 24px;
    font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	    background-color: #f3f3f3cc;
	}
	
#toTop{
	position: fixed;
	bottom: 20px;
	right: 20px;
	cursor: pointer; 
	display: none;
}


::marker {
    color: #ffffff00;
}

element.style {
    max-width: 150px;
}


.marg_modal{
	padding-left: 10px;
	padding-right: 10px;
	}
	


.ei-slider{
	position: relative;
	width: 100%;
	max-width: 1920px;
	height: 400px;
	margin: 0 auto;
}
.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}
.ei-slider-large{
	height: 100%;
	width: 100%;
	position:relative;
	overflow: hidden;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img{
	width: 100%;
}
.ei-title{
	position: absolute;
	right: 50%;
	margin-right: 13%;
	top: 10%;
}
.ei-title h2, .ei-title h3{
	text-align: right;
}
.ei-title h2{
	font-size: 40px;
	line-height: 50px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	font-style: normal;
	color: #802A2C;
}
.ei-title h3{
	font-size: 70px;
	line-height: 70px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	color: #666;
}


@media (max-width: 1150px) {
  .ei-title h3{ font-size: 50px;
	line-height: 50px; }
}


.ei-slider-thumbs{
	height: 13px;
	margin: 0 auto;
	position: relative;
	padding: 0px;
}

.ei-slider-thumbs elemento{
	width: 30%;
}

.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
	
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	background: #802A2C;

}

element.style {
    max-width: 130px;
}


.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background: #666 ;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
}
.ei-slider-thumbs li a:hover{
	background-color: #f0f0f0;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent), 
            to(rgba(255,255,255,0.3))
            );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
@media screen and (max-width: 830px) {
	.ei-title{
		position: absolute;
		right: 0px;
		margin-right: 0px;
		width: 100%;
		text-align: center;
		top: auto;
		bottom: 10px;
		background: #fff;
		background: rgba(255,255,255,0.9);
		padding: 5px 0;
	}
	.ei-title h2, .ei-title h3{
		text-align: center;
	}
	.ei-title h2{
		font-size: 20px;
		line-height: 24px;
	}
	.ei-title h3{
		font-size: 30px;
		line-height: 40px;
	}
}

.grises img {
 filter: url('#grayscale'); /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
 -webkit-filter: grayscale(100%);
 -moz-filter: grayscale(100%);
 -ms-filter: grayscale(100%);
 -o-filter: grayscale(100%);
 filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
 filter: Gray(); /* IE4-8 and 9 */

 -webkit-transition: all 1s ease;
 -moz-transition: all 1s ease;
 -ms-transition: all 1s ease;
 -o-transition: all 1s ease;
 transition: all 1s ease;
 }
 .grises img:hover { 
 -webkit-filter: grayscale(0%);
 -moz-filter: grayscale(0%);
 -ms-filter: grayscale(0%);
 -o-filter: grayscale(0%);
 filter: none;

 -webkit-transition: all 1s ease;
 -moz-transition: all 1s ease;
 -ms-transition: all 1s ease;
 -o-transition: all 1s ease;
 transition: all 1s ease;
 }

.red-tooltip + .tooltip > .tooltip-inner {
	background-color: #fff;
    color: #333333; 
	font-weight: bold; 
}

.dos-tooltip + .tooltip > .tooltip-inner {
	background-color: #eee;
    color: #333333; 
	font-weight: bold; 
}

.center{
	align-content: center;
	display: flex;
  justify-content: center;
	
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    background: #802A2C;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 23px;
	border-top-left-radius: 25px;
	border-bottom-right-radius: 25px;
}

.modal-sistema {
    padding: 5px;
	padding-left: 15px;
    background: #802A2C;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 23px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.modal-content {
	min-width: 100%;
	width: 100%;
	border-top-left-radius: 25px;
}

.modal-body {
	width: 100%;
	padding: 30px;
	background: #fcfefa;
}

.modal-dialog {

	min-width: 60%;
	max-width: 90%;
	display: flex;
  justify-content: center;
}

.panel-default{
	border-color:#666;
}

.panel-default>.panel-heading {
    color:#FFF;
    background-color: #500A0A;
    border-color: #500A0A;
}

.panel-default>.panel-heading:hover {
    color:#FFF;
    background-color: #666;
    border-color: #666;
}

.panel-default>.panel-heading a:focus, .panel-default>.panel-heading a:active { color:#333;
    font-weight: bold; }

.btn-link {
    font-weight: 400;
    color: #500A0A;
    background-color: transparent;
	border: 1px solid #ccc;
    width: 100%;
    text-align: left;
}

.btn-link:hover {
    font-weight: bold;
    color: #500A0A;
    background-color: transparent;
	border-color: #666;
}



.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

.modw {
 padding: 5px;
}

.modw-1 {
 border: 2px solid #ccc;
 border-radius: 10px;
}
 